Bug 29377 - [isdn] Meaning of CCP-compression button
[isdn] Meaning of CCP-compression button
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: internet-config (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-02-25 07:30 EST by Enrico Scholz
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-25 07:30:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Enrico Scholz 2001-02-25 07:30:51 EST
The CCP-compression button is labeled as 'Turn *on* CCP'. But when enabling
this button the 'noccp' option will be given to ipppd which turns off CCP.

Am I interpreting something wrong or are the meanings swapped?
Comment 1 Ngo Than 2001-02-26 05:59:58 EST
oh, it's typo. It's fixed with internet-config-0.33-1. Thanks.

Note You need to log in before you can comment on or make changes to this bug.